| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_data.h File Reference

Sound system: data container. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iSndSysData
| The sound data is an interface to the container object controlling raw sound data. More...
## Defines
#define | CS_SNDSYS_DATA_UNKNOWN_SIZE -1

## Detailed Description

Sound system: data container.

Definition in file ss_data.h.